@font-face {
	font-family: 'sga-angular';
	src: url('sga-angular.ttf'); 
	
}

@font-face {
	font-family: 'sga-minecraft';
	src: url('sga-minecraft.ttf'); 
}

@font-face {
	font-family: 'sga-rounded';
	src: url('sga-rounded.ttf'); 
}

body {
    font-family: sans-serif;
    background-color: #129997;
    color: #e8922a;
    margin: 0%;
}

.main {
    position: absolute;
    top: 50%;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);
    font-size: 400%;
}

.sga {
    font-family: 'sga-angular';
    text-align: center;
}

.cheat {
    font-size: 1rem;
    position: absolute;
   
    background-color: #0f7d7b;
    padding: 0.1%;
    position: fixed;
    top: 0;
    right: 0;
    text-align: center;
    padding-left: 5%;
    overflow: hidden;
    transform: translate(95%, 20%);
    transition: transform 0.4s;
    transition-timing-function: ease-out;
    box-shadow: 0 0.2em #0b5453;
    border-radius: 0.5em;



}
table
th {
    padding: 1%;
}
/* .cheat:hover{
    padding-left: 1%;
    transform: translate(0%, 0%);
    transition: transform 0.4s;
    transition-timing-function: ease-out;
} */

button.discrete {
    background-color: #0f7d7b;
    color: #129997;
    font-size: 2rem;
    border-radius: 0.5em;
    text-decoration: none;
    display: inline-block;
    padding: 0.5rem;
    border: 0.05em solid #0f7d7b;
    box-shadow: 0 0.2em #0b5453;
}

img {
    width: 2rem;
}

button.discrete:active {
    background-color: #0f7d7b;
    box-shadow:  0 0.1em  #0f7d7b;
    transform: translateY(0.1em);
}


.buttons {
    position: absolute;
    top: 80%;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);
    font-size: 400%;
}

.buttons-small {
    position: absolute;
    top: 90%;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);
    font-size: 400%;
}
::placeholder {
    color: #26b3b1;
    font-size: 50%;
}


.box {

    margin-top: 10%;
    padding: 1%;
    text-align: center;
    display: inline-block;
    box-sizing: border-box;
    margin-left:15%;
    width: 70%;
    height: 50%;

    background: transparent;
    border: 0;
    outline: 0;
    border-bottom: 0.25rem solid #0f7d7b;
    color: #e8922a;
    font-size: 100%;
    outline: none !important;

}
input:focus, textarea {
    outline: none !important;
}
button:focus, textarea {
    outline: none !important;
}